function p.get_is_solid() return true end
function p.get_tex() return "block_default" end

function p.get_tex_x_pos() return "block_side_x_pos" end
function p.get_tex_x_neg() return "block_side_x_neg" end
function p.get_tex_y_pos() return "block_side_y_pos" end
function p.get_tex_y_neg() return "block_side_y_neg" end
function p.get_tex_z_pos() return "block_side_z_pos" end
function p.get_tex_z_neg() return "block_side_z_neg" end

function p.main()
    set_default_block("s")
end
